body {

}

#webmapTitle {
    font-family: Tahoma;
    color: #5e5e5e;
    font-size: 24px;
    margin-top: 3px;
    font-weight: bold;
}

#logoAndSocial {
    margin-top: 5px;
}

.headerlogo_right {
	float: right;
	height: 50px;
}

.facebook {
	float: right;
	margin-top: 0px;
	display: inline-block;
	margin-left: 5px;
	margin-bottom: 10px;
}

.twitter {
	float: right;
	margin-left: 5px;
	margin-top: 0px;
	display: inline-block;
}

.extraLogo {
	float: right;
	margin-right: 10px;
}

.logo img {
    margin-bottom: -15px;
    margin-right: -15px;
}

/* Full-viewer icon*/
.unembedlink {
	background-image: url(../images/fullscreen.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 16px;
	width: 20px;
	margin: 4px 0 4px 4px;
}

.eeaFullscreen
{
    position: absolute;
    top: 40px;
    right: 5px;
    z-index: 100;
    width: 170px;
    text-align: center;    
}
body .eeaButton .dijitButton .dijitButtonNode
{
    background-color:#000;
    color:#FFF;
    height:30px;
    width:150px;
    font-size:18px;
}
body .eeaButton .dijitButtonHover .dijitButtonNode
{
    background-color:#666;
}



/* HIGHLIGHT ANIMATION*/
body .eeaFullscreen.highlight .dijitButton .dijitButtonNode 
{
    animation-duration: 0.3s;
    animation-name: flash;
    animation-iteration-count: 3;

    -webkit-animation-duration: 0.3s;
    -webkit-animation-name: flash;
    -webkit-animation-iteration-count: 3;
}
@keyframes flash
{
    0% { height:30px; width:150px; font-size:18px; }
    50% { height:20px; width:100px; font-size:12px; }
    100% { height:30px; width:150px; font-size:18px; }
}
@-webkit-keyframes flash
{
    0% { height:30px; width:150px; font-size:18px; }
    50% { height:20px; width:100px; font-size:12px; }
    100% { height:30px; width:150px; font-size:18px; }
}

body .eeaFullscreen.quiet .dijitButton .dijitButtonNode {
    width:auto;
    height:auto;
    font-size:12px;
}
body .eeaFullscreen.quiet .dijitButton .dijitButtonText {
    display:none;
}

/* GO AWAY ANIMATION - container */
body .eeaFullscreen.quiet 
{
    animation-duration: 0.6s;
    animation-name: contaway;
    animation-fill-mode:forwards;

    -webkit-animation-duration: 0.6s;
    -webkit-animation-name: contaway;
    -webkit-animation-fill-mode: forwards;
}

    body .eeaFullscreen.quiet .dijitButton .dijitButtonNode {
        background-color:transparent;
        border:none;
    }

@keyframes contaway 
{
    0% { width: 170px; top: 40px; right: 5px; }
    100% { width:40px; top:0px; right:2px; }
}
@-webkit-keyframes contaway 
{
    0% { width: 170px; top: 40px; right: 5px; }
    100% { width:40px; top:0px; right:2px; }
}




/* MORE INFO BUTTON */

.eeaDescription {
    position: absolute;
    bottom: 10px;
    left: 10px;
}



.mainSection {
	padding: 10px;
}
.esriPopup .sizer {
	width: 300px;
}
.dgrid {
	height: 200px !important;
}
table.gradienttable {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse !important;
	margin-bottom: 10px;
}
table.gradienttable th {
	padding: 5px;
	background-color: #eee;	
	border: 1px solid #ddd;
}
table.gradienttable td{
	padding: 5px;	
	border: 1px solid #ddd;
}
table.gradienttable th p {
	margin: 0px;
	padding: 8px;
	border-top: 1px solid #eefafc;
	border-bottom: 0px;
	border-left: 1px solid #eefafc;
	border-right: 0px;
}
table.gradienttable td p {
	margin: 0px;
	padding: 8px;
	border-top: 1px solid #fcfdec;
	border-bottom: 0px;
	border-left: 1px solid #fcfdec;;
	border-right: 0px;
}

table.attrTable tr{
	vertical-align: bottom;
	valign: bottom;
}

/* caption for dialogs */
body.claro .dijitDialogTitle { color:white; }

/* non-modal dijit dialogs */
.nonModal_underlay { display:none; }


/* omit close button in embedded mode */
.embed #leftPane #paneCloseBtn { display:none; }



/* force description panel to esri metadata style. Also, normalize backgrounds
    http://taskman.eionet.europa.eu/issues/16991
     */
#detailPanel {
    /*background-color: white;*/
    
}
#detailPanel h3
{ 
    font-size:10pt !important;
    font-weight:bold;
    /*color: #007799;*/
    color:#000000;
    margin-top:15px;
}
#detailPanel h3.first { margin-top:0; }
#detailPanel div, #detailPanel span, #detailPanel font, , #detailPanel p { 
    background-color: transparent !important;
    font-size: 9pt !important;    
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
/* end details pane normalization */




#tableViewHeader { background-color:#545454; color:#F0F0F0; }
/* ensure tableview header padding even in embedded mode*/
body.embed #bottomPane #tableViewHeader {
    padding:8px !important;
}

#tableViewPanel { background-color:white; }

#tablesPanel { padding-top: 0; }
#tablesPanel h3 { font-weight: bold; margin-top:0; text-decoration:underline;}
#tablesPanel h4 { font-size:11px; margin-top:10px; font-style:italic; font-weight:bold; color:#555; }
#tablesPanel ul { list-style-type: none; padding:0; margin:0;}
#tablesPanel ul li{ cursor:pointer; padding:5px; border:1px solid transparent; }
#tablesPanel ul li.standalone { font-style:italic; font-weight:bold; margin-top:15px; margin-bottom:5px; padding-left:0; }
#tablesPanel ul li:hover{ background-color:#CEE1EC; border-color:#759DC0; }

body.claro #bottomPane { padding:0; }


/* auto-size images in left pane */
#leftPane.resizeImage .esriViewPopup .gallery .frame img {
	width: 100%;
    max-width:none;
    max-height:none;
}
#leftPane.resizeImage .esriViewPopup .gallery { width:auto;height:auto; }



/* tableView panel */
#tableViewName { display: inline-block; width: 80%; }
#tableViewHeader #paneCloseBtn { float: right; clear: both; }
#tableViewHeader .panelSearch { float:right; margin-right:10px; }
#tableViewHeader img { border:0; }


/* override datagrid styles*/
#tableViewPanel .dojoxGrid { background-color: #F0F0F0; }
#tableViewPanel .dojoxGridHeader { background-color:#F0F0F0; }
#tableViewPanel .dojoxGrid .dojoxGridHeader .dojoxGridRowTable .dojoxGridCell {  
    background: url("../images/grid_dx_gradient.gif") #EEE top repeat-x;
    border-bottom-color: #999;
}

#tableViewPanel .dojoxGridCell 
{ 
    background-color:white;
    border-color: #EEE; 
    border-right-color: #DDD; 
}

#tableViewPanel .dojoxGridRowOdd .dojoxGridCell 
{ 
    background-color:#F0F0F0;
}

#tableViewPanel .dojoxGridRowbar {
    border: 1px solid;
    border-color: #EBEBEB #999999 #999999 #EBEBEB;
    border-top: none;
    background: url("../images/grid_dx_gradient.gif") #CFCFCF top repeat-x;
}

#tableViewPanel .dojoxGridRowbarSelected {
background-color: #D9E8F9;
}
body #tableViewPanel .dojoxGridRowSelected .dojoxGridCell { background-color: #D9E8F9; }

/* right pane is not used in esri default template, so we need to define it here */
#rightPane { background-color:#EEE; }
#rightPaneHeader a { cursor:pointer; }

/* filters pane */
#filterPanel { line-height:15px; }
#filterPanel legend { color:#003366; margin:10px 0; font-weight: bold; }
#filterPanel input { margin:4px 0; }
#filterPanel .hint { font-style:italic; color:#666; }
#filterPanel .submitButton {
    color:white;
    background:url(../images/button_bg.png) repeat-x #545454;
    border: 1px solid #545454;
    padding:4px 10px;
    margin-right:10px;
}

/* table icon */
body .tableIcon { background-image:url('../images/table.png'); }



.logo
{
    bottom: 24px;
}


/* web services pane */
body #svcPanel {
    padding:0 10px !important;
}
#svcPanel h3 {
    font-size:12px;
    font-weight: bold;
    margin-bottom:10px;
}
    #svcPanel ul {
        list-style-type:none;
        margin:0;
        padding:0;
    }
    #svcPanel ul ul { list-style-type:square; list-style-position:inside; margin-left:10px; }
body .svcIcon { background-image:url('../images/service16.gif'); }


/* download button */
body .downloadIcon { background-image:url('../images/download16.png'); }
body .gpToolIcon {
    background-image: url('../images/toolbox-icon.png');
}
body .webMapViewerToolIcon { background-image:url('../images/maps16.png'); }
#stackContainer p, #stackContainer td, #stackContainer span {
    font-size:1.1em !important;
}

#timeViewContent {
    padding:4px;
}
.timeLabel { padding:0; }